.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-66513622-7af3-fe2d-6a79-1208a6fd1df5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-66513622-7af3-fe2d-6a79-1208a6fd1df5) !important;
}
.lfr-layout-structure-item-5579b3f4-1956-43f5-83e5-4587cba8b72d {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5579b3f4-1956-43f5-83e5-4587cba8b72d) !important;
}
.lfr-layout-structure-item-4534bcc9-9ee1-60ce-4962-a192529a48f1 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-154099f7-81f2-7edd-ef94-5cb43390bd40 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-154099f7-81f2-7edd-ef94-5cb43390bd40) !important;
}
.lfr-layout-structure-item-a44b6c99-ebd7-2445-f6b9-8b89789dc668 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e01a18ab-c183-953e-180b-83b8155b982f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e01a18ab-c183-953e-180b-83b8155b982f) !important;
}
.lfr-layout-structure-item-f5bc1c37-0b95-e6b4-eff2-a0176d71e186 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73a3b07c-befc-cef8-6110-0e2ddf32cf7a {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73a3b07c-befc-cef8-6110-0e2ddf32cf7a) !important;
}
.lfr-layout-structure-item-ffe5569c-d147-af5a-24a1-a4176feeec47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ffe5569c-d147-af5a-24a1-a4176feeec47) !important;
}
.lfr-layout-structure-item-04af272d-b428-7b85-421c-0dac0f796d11 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5939de4-b42e-554b-e8a0-07a4c1a90545 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8d23be47-b571-c40e-c3e0-2aa0c4ad41a2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
